#home .hero-slider .custom-pagination {
    left: 0;
    transform: none;
}
#home .hero-slider .swiper-pagination-bullet {
    background: white;
}
#home .map-indonesia {
    stroke: rgba(255,255,255,.4);
}
#home .map-indonesia .svg-map__location {
    fill: rgb(var(--light-blue-01));
}
#home .map-indonesia .svg-map__location:hover {
    fill: rgb(var(--light-blue-02));
}